RubyGems Navigation menu

babs 0.0.1

Client for a request response (synchronous) pattern using RabbitMQ.

Gemfile
          gem 'babs', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install babs
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 420

For this version 420

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 16, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies: